[466O_E_lightfog_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.960000
Car_Diffuse_Lighting=1.700000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=75.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.550000
FogBlue=0.0
FogEnd= 110.000000
FogGreen=0.0
FogRed=0.0
FogStart=-1.0
Greenstein_Value=-0.080000
Inscattering=0.020
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMap_Bias=-0.000000
Particle_Lighting=1.550000
Rayleigh_Multiplier=1.000000
SkyboxName=Evening_clear
SkyboxSaturation=2.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir = -0.27 -0.48 0.84
SunOffset=0.0000000
Sun_Intensity=25.000000
SuperbowlFogEnd=115.000000
SuperbowlFogStart=-130.000244
Superbowl_Scale=20.200000
Terrain_Reflectance=0.25000
Terrain_Reflectance_Blue=0.2600000
Terrain_Reflectance_Green=0.260000
Terrain_Reflectance_Red=0.230000
Turbidity=-2.200000
UseFog=true

[466O_E_lightsnow_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.960000
Car_Diffuse_Lighting=1.700000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=75.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.550000
FogBlue=0.05
FogEnd= 110.000000
FogGreen=0.05
FogRed=0.05
FogStart=-1.0
Greenstein_Value=-0.080000
Inscattering=0.020
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMap_Bias=-0.000000
Particle_Lighting=1.60000
Rayleigh_Multiplier=1.00000
SkyboxName=Evening_clear
SkyboxSaturation=2.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir = -0.27 -0.48 0.84
SunOffset=0.0000000
Sun_Intensity=15.000000
SuperbowlFogEnd=815.000000
SuperbowlFogStart=830.000244
Superbowl_Scale=20.200000
Terrain_Reflectance=0.55000
Terrain_Reflectance_Blue=0.1600000
Terrain_Reflectance_Green=0.160000
Terrain_Reflectance_Red=0.130000
Turbidity=-2.300000
UseFog=true

[466O_E_heavysnow_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.960000
Car_Diffuse_Lighting=1.700000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=75.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.550000
FogBlue=0.05
FogEnd= 110.000000
FogGreen=0.05
FogRed=0.05
FogStart=-1.0
Greenstein_Value=-0.080000
Inscattering=0.020
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMap_Bias=-0.000000
Particle_Lighting=1.60000
Rayleigh_Multiplier=1.0
SkyboxName=Evening_clear
SkyboxSaturation=2.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir = -0.27 -0.48 0.84
SunOffset=0.0000000
Sun_Intensity=15.000000
SuperbowlFogEnd=815.000000
SuperbowlFogStart=830.000244
Superbowl_Scale=20.200000
Terrain_Reflectance=0.55000
Terrain_Reflectance_Blue=0.1600000
Terrain_Reflectance_Green=0.160000
Terrain_Reflectance_Red=0.130000
Turbidity=-2.300000
UseFog=true

